@charset "utf-8";
/* CSS Document */

#basic_table { margin-top:30px;height:auto; border: 1px #e5e8e8 solid; border-bottom:0px; font-family:Dotum,"돋움",;}
#basic_table select {margin: -1px 0 1px; font: 12px '돋움', dotum, AppleGothic, Sans-serif; vertical-align: middle; height:20px;border:1px solid #cecece;}
#basic_table input {border:1px solid #cecece;}
#basic_table .form_sec {width: 926px; margin-top: 0; border: 1px #e5e8e8 solid; border-bottom:none;}
#basic_table .form_h {position: relative; height: 80px; background: url(/2015_images/sub_3/bg_new_form.gif) 37px 27px no-repeat}
.blind {overflow: hidden; position: absolute; top: 0px; left: 0;width: 1px; height: 1px; font-size: 0; line-height: 0}
#basic_table .form_m {position: relative; height: 80px; background: url(/2015_images/sub_3/bg_new_form1.gif) 37px 27px no-repeat}

 .mlf_10{margin-left:10px;border:0px;}
 .wid_100{width:100px}
 .wid_200{width:200px}
 .wid_300{width:300px}
 .wid_400{width:400px}
 .wid_500{width:500px}
 .wid_600{width:600px}
 .wid_700{width:700px}
 .mlf_10{margin-left:10px}
 .mlf_60{margin-left:60px}

#basic_table .form_main {width: 926px;margin:0px;padding:0px;}
#basic_table .form_main .tb_style_2 {border-top:1px solid #e5e8e8; width:100%; border-collapse:collapse; border-spacing:0;}
#basic_table .form_main .tb_style_2 tr {border-bottom:1px #e5e8e8 solid;margin:0;padding:0;}
#basic_table .form_main .tb_style_2 .downline {border-bottom:0px;}
#basic_table .form_main .tb_style_2 tr th{padding:9px 13px 9px 13px; vertical-align:middle; color:#4c4c4c; font-weight:400; font-size:14px;  background:#f2f2f2; border-left:1px solid #e5e8e8;border-right:1px solid #e5e8e8; font-family:Dotum,"돋움",;}
#basic_table .form_main .tb_style_2 tr th:first-child{border-left:none;}
#basic_table .form_main .tb_style_2 tr td {vertical-align:middle;padding:9px 13px 9px 13px;color:#4c4c4c;font-size:14px;line-height:30px;float:left; font-family:Dotum,"돋움",;}
#basic_table .form_main .tb_style_2 tr .add {display:inline-block;}
#basic_table .form_main .tb_style_2 tr .add span{ font-size:12px;color:#e80000; margin-left:5px; margin-top:-10px;float:left;}
#basic_table .form_main .tb_style_2 tr .add input{margin-bottom:5px;margin-right:10px;float:left;display:inline-block;border:1px solid #cecece;}
#basic_table .form_main .tb_style_2 tr .add img{margin-left:10px; border:0px; margin-top:0px;float:left;}
#basic_table .form_main .tb_style_2 tr .add lavel {margin-top:-5px;}
#basic_table .form_main .tb_style_2 tr td label{ cursor:pointer; border:0px; font-family:Dotum,"돋움",;}

#basic_table .form_main .tb_style_2 .fst{border-left:none;}
#basic_table .form_main .tb_style_2 .tb_b_txt{text-align:left; font-weight:bold; width:15%;}
#basic_table .form_main .tb_style_2 .tb_col01_txt{color:#27c1dd ; font-weight:bold;}
#basic_table .form_main .tb_style_2 .tb_col02_txt{color:#282828; font-weight:bold; text-align:left; padding-left:20px;}
#basic_table .form_main .tb_style_2 .tb_col02_txt span {color:#e80000; font-weight:bold; font-size:18px;font-weight:100;}
#basic_table .form_main .tb_style_2 .tb_col02_s_txt{color:#1378bf; line-height:30px; padding-left:20px;text-align: left;}
#basic_table .form_main .tb_style_2 .tb_col03_txt{color:#282828; font-weight:bold; text-align:left; padding-left:20px; height:auto; vertical-align:middle; line-height:22px; background-color:#FFFFFF;}
#basic_table .form_main .tb_style_2 .tb_col03_txt span {color:#e80000; font-weight:bold; font-size:12px;font-weight:100;}
#basic_table .form_main .tb_style_2 .tb_col03_txt input {vertical-align:middle;border:1px solid #cecece;}
#basic_table .form_main .tb_style_2 .tb_col03_txt textarea {width:740px;height:400px;border:0px;border:1px solid #cecece;}
#basic_table .form_main .tb_style_2 .tb_col03_txt select {height:24px;border:1px solid #cecece;}
#basic_table .form_main .tb_style_2 .tb_col04_txt{line-height:50px;background-color:#ffffff;text-align:left;border-right:none;}
#basic_table .form_main .tb_style_2 .tb_col04_txt a {color:#282828;text-decoration:none;}
#basic_table .form_main .tb_style_2 .tb_col04_txt a:hover {color:#8b0a16;text-decoration:underline;}
#basic_table .form_main .tb_style_2 .tb_col05_txt{line-height:50px;background-color:#ffffff;text-align:left;padding-left:20px;}
#basic_table .form_main .tb_style_2 .tb_s_txt{line-height:30px;margin-bottom:5px;font-size:12px;}
#basic_table .form_main .tb_style_2 .tb_s_txt label{display:inline-block;float:left;}
#basic_table .form_main .tb_style_2 .tb_s_txt .wanning{font-size:12px;color:#e80000; margin-left:5px; }
#basic_table .form_main .tb_style_2 label{display:inline-block;border:0px;}
#basic_table .form_main .tb_style_2 input{display:inline-block; height:20px;border:1px solid #cecece;}
#basic_table .form_main .tb_style_2 input .textlite{display:inline-block;border:1px solid #cecece;margin-left:10px}
#basic_table .form_main .tb_style_2 input[type=file]{/*border:none;*/ vertical-align:middle; height:32px; font-size:14px;}
#basic_table .form_main .tb_style_2 select{ display:inline-block;}
#basic_table .form_main .tb_style_2 select .short{ width:109.6px; height:24px; line-height:24px;}
#basic_table .form_main .tb_style_2 select .short1{ width:109.6px; height:28px; line-height:28px;}
#basic_table .form_main .tb_style_2 .contents {min-height:200px; vertical-align:top; padding:10px; text-align:left; font-size:12px;}
#basic_table .form_main .tb_style_2 .contents_answer {min-height:200px; vertical-align:top; padding:10px; text-align:left; font-size:12px;  background-color:#f5f5f5;}

.hhbutton01 {float:left; width:100%;  padding:20px; text-align:center; margin-top:30px;}
.hhbutton01 img { margin:20px;}

.recruit_list table {padding:0px; margin-top:20px; margin-bottom:20px;border:1px #b7b7b7 solid;font-family:'돋움', dotum;text-align:center;font-size:12px;}
.recruit_list table .title_001 {height:60px;background-color:#e0e0e0;border-bottom:1px #b7b7b7 solid; border-right:1px #b7b7b7 solid;font-size:12px;}
.recruit_list table .title_002 {height:60px;background-color:#e0e0e0;border-bottom:1px #b7b7b7 solid;font-size:12px;}
.recruit_list table .title_003 {padding:15px;min-height:30px;background-color:#ffffff;border-bottom:1px #b7b7b7 solid; border-right:1px #b7b7b7 solid;font-size:12px;}
.recruit_list table .title_004 {padding:15px;min-height:30px;background-color:#ffffff;border-bottom:1px #b7b7b7 solid;font-size:12px;}
.recruit_list table .title_005 {padding:15px;min-height:30px;background-color:#ffffff;border-right:1px #b7b7b7 solid;font-size:12px;}
.recruit_list table .title_006 {padding:15px;min-height:30px;background-color:#ffffff;font-size:12px;}
.recruit_list table .title_007 {height:100px;min-height:30px;background-color:#ffffff;border-bottom:1px #b7b7b7 solid; border-right:1px #b7b7b7 solid;font-size:12px;}
.recruit_list table .title_008 {height:100px;min-height:30px;background-color:#ffffff;border-bottom:1px #b7b7b7 solid;font-size:12px;}